{
	"302001021_0": "\"Graaaaah!\"",
	"302001021_1": "\"Take thiiiiiis!\"",
	"302001021_2": "\"Just as I thought. You can throw a punch!\"",
	"302001021_3": "\"Oh yeah? Thanks!\"",
	"302001021_4": "\"You're Genjuro's disciple, yeah? He's trained you well.\"",
	"302001021_5": "\"Oh, my master is WAY stronger than me!\"",
	"302001021_6": "\"In that case, I'd love to go a round with him sometime!\"",
	"302001021_7": "\"I'm sure he'd love that!\"",
	"302001021_8": "\"Whew, we worked up a nice sweat. Shall we call it here?\"",
	"302001021_9": "\"Yeah.\"",
	"302001021_10": "\"I'm sorry about earlier. And also... thank you.\"",
	"302001021_11": "\"Huh? Er, what are you talking about?\"",
	"302001021_12": "\"About when I stole your Gear, and what you said to me about not giving up on life.\"",
	"302001021_13": "\"Oh, no! You don't need to worry about that!\"",
	"302001021_14": "\"Besides, it was you who taught me not to give up on life in the first place, Kanade-san!\"",
	"302001021_15": "\"Me?\"",
	"302001021_16": "\"Yeah!\"",
	"302001021_17": "\"It sounds like the version of me on your side was really something, huh?\"",
	"302001021_18": "\"When you said that to me, well, I realized... I'd wanted to give up on life for so long.\"",
	"302001021_19": "\"Kanade-san...\"",
	"302001021_20": "\"With Tsubasa gone, I had nobody. I insisted I was out for revenge, but all I wanted was to follow after her.\"",
	"302001021_21": "\"Tsubasa saved my life, and I trampled her feelings. I was the last person who should have given up, yet...\"",
	"302001021_22": "\"I gave up on battle, singing... everything. And that's when you guys and the other Tsubasa showed up.\"",
	"302001021_23": "\"You were all so... radiant. Like you had all those things that I'd lost.\"",
	"302001021_24": "\"You haven't lost anything, Kanade-san.\"",
	"302001021_25": "\"Earlier, someone else told me the same thing. I'd just become convinced that I'd lost it.\"",
	"302001021_26": "\"I want to do things over. Like back when I fought and sang along with Tsubasa.\"",
	"302001021_27": "\"You can do it, Kanade-san!\"",
	"302001021_28": "\"Thank you. I hope you don't mind my saying so, but I'm glad it was someone like you who inherited Gungnir.\"",
	"302001021_29": "\"And the other me from your world, the one who's already passed on... I'm sure she thinks so, too.\"",
	"302001021_30": "\"Thank you so much, Kanade-san!\"",
	"302001021_31": "\"Okay, I think we've rested enough. Let's get a little more proper training in. With Gears, this time.\"",
	"302001021_32": "\"Whaaaat?! Are you sure it's all right to use our Gears in here?\"",
	"302001021_33": "\"It's fine. This is federal land held by Section Two. If something happens, Genjuro will sort it out somehow.\"",
	"302001021_34": "\"Besides, before the simulator was constructed, this is around where Tsubasa and I would train.\"",
	"302001021_35": "\"In that case, then sure! Let's do it!\"",
	"302001021_36": "\"I like your enthusiasm. Now, no holds barred!\""
}